_meta:
  version: '1.0'
  entity_type: menu_link_content
  uuid: 3434bd5a-d2cd-4f26-bf79-a7f6b951a21b
  bundle: menu_link_content
  default_langcode: en
  depends:
    e1714f23-70c0-4493-8e92-af1901771921: node
default:
  enabled:
    -
      value: true
  title:
    -
      value: 'Test Article'
  menu_name:
    -
      value: main
  link:
    -
      target_uuid: e1714f23-70c0-4493-8e92-af1901771921
      title: ''
      options: {  }
  external:
    -
      value: false
  rediscover:
    -
      value: false
  weight:
    -
      value: 0
  expanded:
    -
      value: false
  revision_translation_affected:
    -
      value: true
